Manifest-Version: 1.0
Bnd-LastModified: 1751442073699
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Payment Api
Bundle-SymbolicName: com.liferay.commerce.payment.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 9.1.2.hotfix-6739-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.commerce.payment.constants;version="1.2.0.
 hotfix-6739-7413",com.liferay.commerce.payment.exception;version="1.2
 .0.hotfix-6739-7413";uses:="com.liferay.portal.kernel.exception",com.
 liferay.commerce.payment.model;version="3.0.0.hotfix-6739-7413";uses:
 ="com.liferay.petra.sql.dsl,com.liferay.petra.sql.dsl.base,com.lifera
 y.portal.kernel.annotation,com.liferay.portal.kernel.bean,com.liferay
 .portal.kernel.exception,com.liferay.portal.kernel.model,com.liferay.
 portal.kernel.model.wrapper,com.liferay.portal.kernel.theme,com.lifer
 ay.portal.kernel.util",com.liferay.commerce.payment.service;version="
 4.0.1.hotfix-6739-7413";uses:="com.liferay.commerce.model,com.liferay
 .commerce.payment.exception,com.liferay.commerce.payment.model,com.li
 feray.petra.sql.dsl.query,com.liferay.portal.kernel.dao.orm,com.lifer
 ay.portal.kernel.exception,com.liferay.portal.kernel.jsonwebservice,c
 om.liferay.portal.kernel.model,com.liferay.portal.kernel.search,com.l
 iferay.portal.kernel.security.access.control,com.liferay.portal.kerne
 l.service,com.liferay.portal.kernel.service.persistence,com.liferay.p
 ortal.kernel.systemevent,com.liferay.portal.kernel.transaction,com.li
 feray.portal.kernel.util",com.liferay.commerce.payment.service.persis
 tence;version="2.2.0.hotfix-6739-7413";uses:="com.liferay.commerce.pa
 yment.exception,com.liferay.commerce.payment.model,com.liferay.portal
 .kernel.dao.orm,com.liferay.portal.kernel.service,com.liferay.portal.
 kernel.service.persistence,com.liferay.portal.kernel.util",com.lifera
 y.commerce.payment.util;version="2.0.0.hotfix-6739-7413";uses:="com.l
 iferay.commerce.model,com.liferay.commerce.payment.method,com.liferay
 .commerce.payment.request,com.liferay.commerce.payment.result,com.lif
 eray.portal.kernel.exception,javax.servlet.http",com.liferay.commerce
 .payment.util.comparator;version="1.2.0.hotfix-6739-7413";uses:="com.
 liferay.commerce.payment.model,com.liferay.portal.kernel.util"
Import-Package: com.liferay.commerce.model;version="12.2",com.liferay.
 commerce.payment.exception;version="1.2",com.liferay.commerce.payment
 .method;version="2.0",com.liferay.commerce.payment.model;version="3.0
 ",com.liferay.commerce.payment.request;version="1.0",com.liferay.comm
 erce.payment.result;version="1.1",com.liferay.petra.sql.dsl;version="
 1.1",com.liferay.petra.sql.dsl.base;version="1.0",com.liferay.petra.s
 ql.dsl.query;version="2.0",com.liferay.portal.kernel.annotation;versi
 on="7.0",com.liferay.portal.kernel.bean;version="10.0",com.liferay.po
 rtal.kernel.dao.orm;version="12.0",com.liferay.portal.kernel.exceptio
 n;version="12.3",com.liferay.portal.kernel.jsonwebservice;version="9.
 0",com.liferay.portal.kernel.model;version="24.0",com.liferay.portal.
 kernel.model.wrapper;version="3.0",com.liferay.portal.kernel.search;v
 ersion="17.0",com.liferay.portal.kernel.security.access.control;versi
 on="2.0",com.liferay.portal.kernel.service;version="17.0",com.liferay
 .portal.kernel.service.persistence;version="16.0",com.liferay.portal.
 kernel.systemevent;version="6.2",com.liferay.portal.kernel.theme;vers
 ion="10.1",com.liferay.portal.kernel.transaction;version="8.1",com.li
 feray.portal.kernel.util;version="45.0",javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.contract;osgi.contract=JavaServlet;filter:="(
 &(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osg
 i.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

